[Common]
HeaderFont=Tahoma
HeaderFontSize=9
HeaderFontColor=clWindowText
Font=Tahoma
FontSize=9
FontColor=clWindowText
BgColor=clWindow
RowHight=19
[futures_account]
Width=80
Index=0
[arbit_code]
Width=90
Index=1
[futu_exch_type]
Width=80
Index=2
[entrust_bs]
Width=80
Index=3
[weave_type]
Width=80
Index=4
[arbit_hedge_type]
Width=120
Index=5
[begin_amount]
Width=80
Index=6
[hold_margin]
Width=90
Index=7
[current_amount]
Width=80
Index=8
[enable_amount]
Width=80
Index=9
